<mod>
	<info>
		<author>EntenWerfer</author>
		<name>MeleebyEntenwerfer</name>
		<description>Melee Mod</description>
		<mod_version>1.1</mod_version>
		<game_version>17.0</game_version>
		<launcher_version>0.7.3</launcher_version>
	</info>
</mod>